<?php
include ("conexion.php");

$id=$_POST['nombre1_hidden'];
$nombre=$_POST['nombre1'];
$fecha=date("Y-m-d");

$cons1="INSERT INTO dotacion_catedraticos (fechaEntrega,idCatedratico,catedratico) VALUES ('$fecha','$id','$nombre')";
$res1=mysql_query($cons1,$conex) or die ("No se realizo cons1");

$cons2="SELECT MAX(idDotacion) AS ultimo FROM dotacion_catedraticos";
$res2=mysql_query($cons2,$conex) or die ("No se realizo cons2");
$ultimo=mysql_result($res2,0,'ultimo');

?>

<script>
location.href="main.php?a=4811&id=<?php echo $ultimo;?>";
</script>
